[Desktop Entry]
Version=1.0
_Name=Gammastep Indicator
_GenericName=Indicator for color temperature adjustment
_Comment=Indicator for color temperature adjustment
Exec=gammastep-indicator
Icon=gammastep
Terminal=false
Type=Application
Categories=Utility;
StartupNotify=true
